Table of Contents

lidar2dems

gdal1.x

Follow the perfect lidar2dems installation guide.

gdal2.x

You have to use the gdal2 branch of idar2dems.

git clone http://github.com/gipit/gippy.git --branch gdal2
cd gippy 
pip install -e .